@extends('layouts.user_new')

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h4 class="mb-5">
                    <span class="text-top-title">Редактирование профиля</span>
                </h4>
            </div>
        </div>

        <div class="row">
            <div class="col-4">
                <div class="card bg-white border-primary mb-3">
                    <div class="card-body">
                        <h5 class="card-title">{{ Auth::user()->name }} {{ Auth::user()->surname }}</h5>
                        <p class="card-text">
                            Код Клиента <b style="font-size: 16px">{{ Auth::user()->uni_code }}</b> <br/>
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-8">
                <form action="{{ route('profile.save') }}" method="post" class="border border-1 bg-white p-5">
                    @csrf
                    <div class="row row-10">
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="forms-check-country1">Имя</label>
                                <input class="form-control" id="forms-check-country1" value="{{ Auth::user()->name }}"
                                       type="text" name="name" data-constraints="@Required">
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="forms-check-country1">Фамилия</label>
                                <input class="form-control" id="forms-check-country1"
                                       value="{{ Auth::user()->surname }}" type="text" name="surname"
                                       data-constraints="@Required">
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="forms-check-postcode1">Email</label>
                                <input class="form-control" id="forms-check-postcode1" type="text" name="email"
                                       value="{{ Auth::user()->email }}" data-constraints="@Required" disabled>
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="forms-check-postcode1">Телефон</label>
                                <input class="form-control" id="forms-check-postcode1" type="text" name="phone"
                                       value="{{ Auth::user()->phone }}" placeholder="Phone..."
                                       data-constraints="@Required">
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="password">Пароль</label>
                                <input class="form-control" id="password" type="password" name="password">
                            </div>
                        </div>
                        <div class="col-xs-12 col-sm-6 form-group">
                            <div class="form-wrap">
                                <label for="password_confirmation">Подтверждение пароля</label>
                                <input class="form-control" id="password_confirmation" type="password"
                                       name="password_confirmation">
                            </div>
                        </div>
                    </div>

                    <br/><br/>
                    <button class="btn btn-primary btn-xs">Сохранить</button>
                </form>

            </div>

        </div>

    </div>
@endsection
